.hr {
	text-align: center;
	width: 4px; 
	width: 50%;
}

.style1 {
	border: 0px solid black;
	width: 800px;
    text-align: left;
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	color: #0000FF;
}
.style2 {
	border: 0px solid black;
	width: 800px;
    text-align: left;
	font-family: "Times New Roman", Times, serif;
	font-size: 20px;
	color: #000000;
}

.style3 {
	border: 0px solid black;
	width: 800px;
	text-align: center;
}
